Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://ywe3crmpll.execute-api.us-east-2.amazonaws.com/stage/jobs/{jobId} \ --header 'x-api-key: <api-key>'
import requestsurl = "https://ywe3crmpll.execute-api.us-east-2.amazonaws.com/stage/jobs/{jobId}"headers = {"x-api-key": "<api-key>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};fetch('https://ywe3crmpll.execute-api.us-east-2.amazonaws.com/stage/jobs/{jobId}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "message": "Unauthorized" }
{ "message": "Request URL or object not found"}
{ "message": "Internal Server Error"}
Retrieve a job by ID
Optional. Possible values are true or false. If true, the response will contain custom fileds data in customfields_with_related_data key
Successful response
Was this page helpful?
Contact support